<?php
if(!isset($_SESSION))
{
    session_start();
}

if(isset($_GET['city']))
{
     $_SESSION['city'] = $_GET['city'];
}
if(isset($_GET['state']))
{
    $_SESSION['state'] = $_GET['state'];
}
if(isset($_GET['country']))
{
    $_SESSION['country'] = $_GET['country'];
}

?>